## ros-lunar-nodelet-topic-tools 1.9.14

=== debian/changelog ===
ros-lunar-nodelet-topic-tools (1.9.14-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 15 Nov 2017 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.13-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 27 Oct 2017 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.12-0xenial) xenial; urgency=high

  * fix exec_depend that are actually build_export_depends (#65 <https://github.com/ros/nodelet_core/issues/65>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 04 Aug 2017 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.11-0xenial) xenial; urgency=high

  * remove trailing whitespaces (#62 <https://github.com/ros/nodelet_core/issues/62>)
  * switch to package format 2 (#63 <https://github.com/ros/nodelet_core/issues/63>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.10-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.9-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 17 Feb 2017 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.8-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 15 Nov 2016 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.7-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.6-0xenial) xenial; urgency=high

  * Add NodeletLazy abstract class for lazy transport (#45 <https://github.com/ros/nodelet_core/issues/45>)
    * Add NodeletLazy abstract class for lazy transport
    * Add test for NodeletLazy with checking its lazy-ness
    * Fix ROS logging format supporting ros/ros_comm#875 <https://github.com/ros/ros_comm/issues/875>
    * Fix ever_subscribed_ flag setting location
    * Clearfy the comment describing advertise method
    * Parameterize the duration to warn the no connection
    User can disable this feature by setting -1 to the param.
  * Contributors: Kentaro Wada

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 20 Sep 2016 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.5-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 22 Jun 2016 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.4-0xenial) xenial; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 15 Mar 2016 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.3-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.2-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.1-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 29 Oct 2014 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.9.0-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.8.3-0xenial) xenial; urgency=high

  * update changelogs
  * Update maintainer field
  * fix missing boost dependency
  * Contributors: Dirk Thomas, Esteve Fernandez
  * fix missing boost dependency

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.8.2-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.8.0-0xenial) xenial; urgency=high

  * update email in package.xml

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.15-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 12 Mar 2013 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.14-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.13-0xenial) xenial; urgency=high

  * move nodelet_topic_tools to separate package, fix unit tests

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 27 Dec 2012 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.12-0xenial) xenial; urgency=high

  * remove obsolete imports

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 19 Dec 2012 09:34:00 -0000

ros-lunar-nodelet-topic-tools (1.7.11-0xenial) xenial; urgency=high

  * reordering dynamic_reconfigure in CMakeLists.txt

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 19 Dec 2012 08:58:00 -0000

ros-lunar-nodelet-topic-tools (1.7.10-0xenial) xenial; urgency=high

  * add missing dep to catkin

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.9-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.8-0xenial) xenial; urgency=high

  * updated catkin_package(DEPENDS)

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.7-0xenial) xenial; urgency=high

  * no need to export the plugin as it is for testing only

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 01 Nov 2012 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.6-0xenial) xenial; urgency=high

  * clean up package.xml files

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.5-0xenial) xenial; urgency=high

  * comply to the new dynamic_reconfigure API

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 23 Oct 2012 07:00:00 -0000

ros-lunar-nodelet-topic-tools (1.7.4-0xenial) xenial; urgency=high


