=== debian/control ===
Source: ros-lunar-nodelet-topic-tools
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-lunar-catkin, ros-lunar-dynamic-reconfigure
Homepage: http://ros.org/wiki/nodelet_topic_tools
Standards-Version: 3.9.2

Package: ros-lunar-nodelet-topic-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-lunar-dynamic-reconfigure, ros-lunar-message-filters, ros-lunar-nodelet, ros-lunar-pluginlib, ros-lunar-roscpp
Description: This package contains common nodelet tools such as a mux, demux and throttle.
